package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemessagedescPKDTO implements Serializable {

    private static final long serialVersionUID = 968495228190862L;

    private String messagecode;

    private String language;

        public String getMessagecode() {
    return messagecode;
    }

        public void setMessagecode(String messagecode) {
    this.messagecode = messagecode;
    }

        public String getLanguage() {
    return language;
    }

        public void setLanguage(String language) {
    this.language = language;
    }

}